RubyGems Navigation menu

http_errors 0.0.2

This gem makes simpler to manage, raise and catching standard HTTP errors.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - June 07, 2014 (6.5 KB)
  2. 0.0.1 - June 04, 2014 (6.5 KB)

Development 依赖 (2):

bundler ~> 1.6
rake >= 0

业主:

作者:

  • Kamil Lelonek

SHA 256 校验和:

5f0ef9aa44856889a7a6d8c19b7330c17cab130c975b4d2fca78e16d32fd34e4

下载总量 6,068

这个版本 3,530

许可:

MIT

需要的 Ruby 版本: >= 0

链接: